html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.sub-header-new {
    float: left;
    margin-left: 60px;
    margin-bottom: 9px;
    margin-top: 9px;
    font-family: wf_segoe-ui_normal, "Segoe UI", "Segoe WP", Tahoma, Arial,
    sans-serif;
    color: #505050;
    font-weight: 400;
    line-height: 1.5em;
}

.icon-band {
    color: #fff !important;
    font-size: 25px !important;
}

.header-icon-band {
    padding: 15px;
    background: #ff8c00;
    bottom: 0;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

.header-new-main {
    margin-top: 10px;
    margin-bottom: 20px;
    min-height: 50px;
    background: #eee;
    margin-left: 10px;
    padding: 9px 20px 8px 0px;
}

.pad-right-10 {
    padding-right: 10px;
}

.red {
    color: #da4646;
}

.table-search-bar {
    background-color: rgb(225, 245, 253);
    border-collapse: inherit;
    border: 1px solid rgb(181, 225, 243);
}

.line-height-29 {
    line-height: 29px;
}

.pad-top-0 {
    padding-top: 0px !important;
}

.pad-bottom-0 {
    padding-bottom: 0px !important;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #DED7D7 !important;
}

.thead_custom {
    background-color: #8E8E8E;
    color: white;
}

.back-link {
    float: right;
    font-size: 23px;
    padding: 0px 10px 0px 10px;
    cursor: pointer;
}

.padding-0 {
    padding: 0px 0px 0px 0px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.width-98 {
    width: 98%;
}

.tr-grid-header {
    background-color: #428bca;
    color: #fff;
}

.filter-div-back {
    background: rgb(225, 245, 253);
}

.pull-left {
    float: left !important;
}

.filter-div-back {

    border-bottom: 1px solid #ddd;
}

.filter-div-back > td {

    border-top: 1px solid #ddd !important;
}

.align-center {
    text-align: center;
}

.cursor {
    cursor: pointer;
}

.box-footer {
    border-top: none !important;
}

.compulsary-background {

    background-color: rgb(247, 245, 230) !important;
}

.filter-div-back {

    background-color: rgb(247, 245, 230) !important;
}

.pagination {

    padding-left: 10px;
}

.pagination > li > a {

    background-color: rgb(247, 245, 230);
}

.pagination .links a {
    border: 1px solid #CCCCCC;
    color: #000000;
    font-size: 14px;
    padding: 4px 7px;
    text-decoration: none;
}

.pagination .links b {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-size: 14px;
    padding: 4px 7px;
    text-decoration: none;
}

.pagination .links, .pagination .results {
    padding: 9px;
    float: left;

}

#filter_pages {
    margin: 9px;
    float: left;
}

.toastr-center-center {
    top: 45% !important;
    left: 55%;
    margin-left: -150px;
}

.toastr-center-top {
    top: 15% !important;
    left: 55%;
    margin-left: -150px;
}

#toast-container .toast {
    opacity: 1 !important;
}

@media all and (max-width: 240px) {
    .toastr-center-center, .toastr-center-top {
        margin-left: -54px;
    }
}

@media all and (min-width: 241px) and (max-width: 320px) {
    .toastr-center-center, .toastr-center-top {
        margin-left: -64px;
    }
}

@media all and (min-width: 321px) and (max-width: 480px) {
    .toastr-center-center, .toastr-center-top {
        margin-left: -96px;
    }
}

.tomato {
    color: #ff6347 !important;
}

.white {
    color: #fff !important;
}

.white-bg {
    background-color: #fff !important;
}

.black-333 {
    color: #333 !important;
}

.middled {
    top: 50%;
}

.btn-bordered-success, .btn-bordered-success:active, .btn-bordered-success:focus {
    background: none;
    color: #71b171;
    transition: 0.3s;
}

.btn-bordered-success:hover {
    background: none;
    border: 1px solid #71b171;
    color: #71b171;
    transition: 0.3s;
}

.btn-bordered-danger, .btn-bordered-danger:active, .btn-bordered-danger:focus {
    background: none;
    color: #da6550;
    transition: 0.3s;
}

.btn-bordered-danger:hover {
    background: none;
    color: #da6550;
    border: 1px solid #da6550;
    transition: 0.3s;
}

#external_links_wrapper > .no_value .delete_external_link_btn {
    display: none;
}

#external_links_wrapper > .has_value:first-child .delete_external_link_btn {
    display: inline-block;
}

#external_links_wrapper > :last-child .add_more_external_link_btn {
    display: inline-block;
}

#external_links_wrapper .add_more_external_link_btn {
    display: none;
}

.padding-r-3 {
    padding-right: 3px;
}

.mark_link_unbranded_btn {
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.mark_link_unbranded_btn > i:before {
    content: "\f006";
}

.mark_link_unbranded_btn.active, .mark_link_unbranded_btn.active:active, .mark_link_unbranded_btn.active:focus {
    background: #21a7dc !important;
    border: 1px solid #21a7dc !important;
    color: #ffd700 !important;
    box-shadow: none !important;
    outline: unset;
}

.mark_link_unbranded_btn.active > i:before {
    content: "\f005";
}

div.hoverCalledOut {
    min-height: 250px;
    min-width: 500px;
    width: auto;
    display: none;
}

div.hoverCalledOut {
    background-color: #fff;
    background-image: -moz-linear-gradient(top, #444, #444);
    position: absolute;
    right: 30%;
    /* bottom: -420%; */
    color: #333;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 0px 0px 20px #999;
    /* margin: 10px; */
    min-height: 50px;
    border: 10px solid transparent;
    z-index: 1100;
}

.hoverCalledOut::before {
    content: "";
    width: 0px;
    height: 0px;
    border: 0.8em solid transparent;
    position: absolute;
}

.hoverCalledOut.top::before {
    left: 45%;
    bottom: -20px;
    border-top: 10px solid #444;
}

.hoverCalledOut.bottom::before {
    left: 45%;
    top: -20px;
    border-bottom: 10px solid #444;
}

.hoverCalledOut.left::before {
    right: -20px;
    top: 40%;
    border-left: 10px solid #444;
}

.hoverCalledOut.right::before {
    left: -20px;
    top: 40%;
    border-right: 10px solid #444;
}

.hoverCalledOut.top-left::before {
    left: 7px;
    bottom: -20px;
    border-top: 10px solid #444;
}

.hoverCalledOut.top-right::before {
    right: 7px;
    bottom: -20px;
    border-top: 10px solid #444;
}

.hoverCalledOut_container {
    position: relative;
}

.hoverCalledOut_container:hover > .hoverCalledOut, .hoverCalledOut:hover {
    display: block;
    transition: 0.3s;
}
.bold{
    font-weight: bold;
}

.hoverCalledOut table tr td:first-child{
    width: 175px;
}